@import url('../css/reset.css');
body {
  background-color: #fff;
}
#content {
  padding: 32px 40px;
}
#content .top_game_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
#content .top_game_list .game_item {
  width: 105px;
  height: 105px;
  border-radius: 16px 16px 16px 16px;
  position: relative;
}
#content .top_game_list .game_item img {
  width: 100%;
  border-radius: 16px;
}
#content .top_game_list .game_item .apk_img,
#content .top_game_list .game_item .h5_img {
  height: 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
}
#content .top_game_list .game_item .apk_img {
  width: 46px;
}
#content .top_game_list .game_item .h5_img {
  width: 40px;
}
#content .top_game_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .cont {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#content .cont .cont_l {
  width: 1010px;
}
#content .cont .cont_l .cont_l_btm {
  display: flex;
  justify-content: space-between;
}
#content .cont .cont_l .cont_l_btm .btm_game_list {
  display: flex;
  flex-direction: column;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item {
  width: 105px;
  height: 105px;
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 16px;
  position: relative;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item img {
  width: 100%;
  border-radius: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item .apk_img,
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item .h5_img {
  height: 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item .apk_img {
  width: 46px;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item .h5_img {
  width: 40px;
}
#content .cont .cont_l .cont_l_btm .btm_game_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .cont .cont_l .cont_l_btm .btm_box {
  width: 888px;
}
#content .cont .cont_l .cont_l_btm .btm_box .bread {
  color: #999999;
  margin-bottom: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_box .bread a {
  color: #999999;
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  line-height: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l {
  width: 888px;
  margin-bottom: 24px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game {
  height: 499px;
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game .zhezhao {
  width: 100%;
  height: 499px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 16px 16px 16px 16px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game .zhezhao .game_cover {
  width: 140px;
  height: 140px;
  border-radius: 16px 16px 16px 16px;
  overflow: hidden;
  margin-bottom: 8px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game .zhezhao .game_cover img {
  width: 100%;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game .zhezhao .game_title {
  font-size: 24px;
  font-family: s;
  font-weight: 600;
  color: #FFFFFF;
  margin-bottom: 40px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .play_game .zhezhao .play_img {
  width: 170px;
  height: 68px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .ad {
  position: relative;
  margin-bottom: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .ad .ad_title {
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .ad .ad_cont {
  width: 728px;
  height: 90px;
  background: #F2F2F2;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  margin: 0 auto;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .inst .inst_title {
  font-size: 20px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_box .one_l .inst .inst_cont {
  font-size: 16px;
  font-family: m;
  font-weight: 500;
  color: #999999;
  line-height: 24px;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend h3 {
  font-size: 20px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  margin-bottom: 12px;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list {
  display: grid;
  grid-gap: 16px;
  grid-template-columns: repeat(7, minmax(100px, 115px));
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item {
  border-radius: 16px 16px 16px 16px;
  margin-bottom: 16px;
  position: relative;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item img {
  width: 100%;
  border-radius: 16px;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item .apk_img,
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item .h5_img {
  height: 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item .apk_img {
  width: 46px;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item .h5_img {
  width: 40px;
}
#content .cont .cont_l .cont_l_btm .btm_box .recommend .recommend_list .game_item:hover {
  transform: scale(1.2);
  transition: 0.5s;
}
#content .cont .cont_r {
  width: 175px;
}
#content .cont .cont_r .hot_tags h3 {
  font-size: 20px;
  font-family: s;
  font-weight: 600;
  color: #333333;
  margin-bottom: 12px;
}
#content .cont .cont_r .hot_tags .hot_list {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin-bottom: 16px;
}
#content .cont .cont_r .hot_tags .hot_list .hot_item {
  padding: 8px 12px;
  background: #FFFFFF;
  border-radius: 49px 49px 49px 49px;
  opacity: 1;
  border: 1px solid #EEEEEE;
  margin-bottom: 10px;
}
#content .cont .cont_r .hot_tags .hot_list .hot_item a {
  font-size: 14px;
  font-family: m;
  font-weight: 500;
  color: #999999;
}
#content .cont .cont_r .hot_tags .hot_list .hot_item:hover {
  background: #eee;
}
#content .cont .cont_r .hot_tags .hot_list .hot_item:hover a {
  text-decoration: underline;
}
#content .cont .cont_r .r_ad {
  width: 160px;
}
#content .cont .cont_r .r_ad .ad_cont {
  width: 160px;
  height: 600px;
  background: #F2F2F2;
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
}
#content .cont .cont_r .r_ad .ad_title {
  font-size: 12px;
  font-family: m;
  font-weight: 500;
  color: #D2D2D2;
  text-align: center;
}
.ding {
  position: sticky;
  top: 16px;
  right: 0;
}
